/*
Theme Name: Walker Seafoods Child
Version: 1.0.0
Template: walker
*/
@import url("../walker/style.css");

header.stick_with_left_right_menu nav.main_menu.left_side,
header.stick_with_left_right_menu nav.main_menu.right_side{
	top: 32px;
}
header.stick_with_left_right_menu.sticky nav.main_menu.left_side, header.stick_with_left_right_menu.sticky nav.main_menu.right_side{
	top: 0px;
}
/* Navigation */ 

nav.main_menu > ul > li > a { 
	padding: 0 20px;
}

.dark-strip h2{
	color: #ffffff !important;
	font-size: 30px;
}


.eighty{
	display: block;
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}


/* Fleet */
.text-center-vert{
	padding-top: 64px;	
}

ul.info-list li{
	list-style-type: none;
    text-indent: -16px;
    -webkit-margin-start: 16px;
}
ul.info-list li:before {
    content: "\f105";
    font-family: 'FontAwesome';
    color: #71c4c8;
    padding-right: 10px;
    font-weight: 700;
}



.call_to_action{
	padding: 0px !important;
}
img.alignnone.size-full.wp-image-87{
	padding-right: 12px;
	vertical-align: middle;
}
/* Footer */
.footer_top .widget.widget_nav_menu li{
	padding-bottom: 5px !important;
}
img.size-full.wp-image-84.alignnone {
    position: relative;
    top: 12px;
}
div#black-studio-tinymce-4 p{
	font-size: 12px;
}

@media (min-width:1024px){
	.portal-box > .vc_column-inner > .wpb_wrapper{
		position: relative;
		min-height: 445px;
		margin-bottom: 64px;
	}
	.portal-box .qbutton.center{
		position: absolute;
		bottom: 0;
		left: 0;
		right: 0;
	}
}

/* News */
.blog_holder article .post_info,
span.date.entry_date.updated{
	display: none;
}



/* Contact */
.gform_wrapper input,
.gform_wrapper textarea{
	border: 1px solid #bababa !important;
}
input#gform_submit_button_1{
    color: #ffffff;
    background-color: #71c4c8;
    font-size: 14px;
    border: 1px solid #71c4c8 !important;
}
li#field_1_5 label{
	display: none !important;
}



@media (min-width:768px) and (max-width:1025px){
	nav.main_menu > ul > li > a{
		padding: 0 24px !important;
	}
}

@media (max-width: 768px){
	.eighty{
		display: block;
		max-width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	.text-center-vert{
		padding-top: 0px;	
	}
	

}
@media (max-width: 600px){

	.text-center-vert{
		padding-top: 16px;
		padding-bottom: 16px;
	}
	.call_to_action .column2.button_wrapper .qbutton{
		margin-top: 52px !important;
	}

}
